<!DOCTYPE html>

<html>
<head>
	<meta charset="UTF-8" />
	<title>Styling Excercise</title>
	<link rel="stylesheet" type="text/css" href="style.css" />
</head>
<body>
  <div class="picture-body">
  	<div class="picture-group">
  		<h2 class="picture-title">Picture #1</h2>
  		<img src="http://www.nba.com/bulls/media/luvabulls0910_catysue.jpg" alt="" class="picture-img" />
  		<p class="picture-caption">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus sapiente fuga, quia?</p>
  	</div>
  	<div class="picture-group">
  		<h2 class="picture-title">Picture #2</h2>
  		<img src="http://www.nba.com/media/bulls/catheriner3_0809.jpg" alt="" class="picture-img" />
  		<p class="picture-caption">Commodi reprehenderit sunt, voluptatum, eius voluptates repellat optio similique dolore eos laborum!</p>
  	</div>
  	<div class="picture-group">
  		<h2 class="picture-title">Picture #3</h2>
  		<img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRIX0zEbF2GNwUjNjJq-VKaS4IeIRG9JMoBAeaCrsPTCnMC8FQ4" alt="" class="picture-img" />
  		<p class="picture-caption">Dolorem, fugiat voluptas nemo est error, rerum. Possimus unde non autem repudiandae!</p>
  	</div>
  	<div class="picture-group">
  		<h2 class="picture-title">Picture #4</h2>
  		<img src="http://www.nba.com/media/bulls/catherines3_0809.jpg" alt="" class="picture-img" />
  		<p class="picture-caption">Ipsa recusandae voluptates eligendi consequuntur ex unde reprehenderit corrupti assumenda, enim corporis.</p>
  	</div>
  	<div class="picture-group">
  		<h2 class="picture-title">Picture #5</h2>
  		<img src="https://media.licdn.com/mpr/mpr/shrinknp_200_200/AAEAAQAAAAAAAAh1AAAAJDA1ZDg1MTJiLTM0ODktNGQ5Ni04NzQyLTg2N2VmOTIxNzZlNA.jpg" alt="" class="picture-img" />
  		<p class="picture-caption">Accusamus totam fuga ducimus aperiam, placeat similique vero voluptatibus repellendus quam eligendi.</p>
  	</div>
  	<div class="picture-group">
  		<h2 class="picture-title">Picture #6</h2>
  		<img src="http://www.marticrippa.com/wp/wp-content/gallery/Caty/_DSC9837-2.jpg" alt="" class="picture-img" />
  		<p class="picture-caption">Odio nesciunt aliquam, veritatis et esse magnam vero illo sint praesentium explicabo.</p>
  	</div>
  	<div class="picture-group">
  		<h2 class="picture-title">Picture #7</h2>
  		<img src="http://i1.adis.ws/i/boohooamplience/dzz97897_plum_xl?$product_page_main_magic_zoom$" alt="" class="picture-img" />
  		<p class="picture-caption">Tempore porro, consectetur amet illo accusantium voluptas culpa aut corporis incidunt doloribus!</p>
  	</div>
  	<div class="picture-group">
  		<h2 class="picture-title">Picture #8</h2>
  		<img src="http://i1.adis.ws/i/boohooamplience/pzz90577_black_xl?$product_image_main$" alt="" class="picture-img" />
  		<p class="picture-caption">Accusantium blanditiis, provident repellat. Earum optio natus, similique quis odio officia, neque!</p>
  	</div>
  </div>
</body>
</html>